/* COMMON */
.basebox, .video, .breaking_news, .tweets, .text_image, .image_text, .external_news, .portret_gallery, .landscape_gallery, .ext_gallery  {
	position:relative;
	float:left;
	/*margin-top: 16px;*/
	margin-bottom:26px;
	margin-left: 14px;
	font-family:Arial;
	background-color: #e7e7e7;
}

div.main img {
    vertical-align:middle;
}

.ext_gallery, .ext_portret_gallery, .ext_landscape_gallery {
   	margin-top: 16px;
	margin-left: 16px;
    position: relative;
   
}

.video, .breaking_news, .tweets, .text_image, .image_text,  .external_news, .portret_gallery, .basebox {
   /*min-height: 347px;*/
   width: 492px;
}

.video .box_content, .breaking_news .box_content, .tweets .box_content, .external_news .box_content, .portret_gallery .box_content, .basebox .box_content {
width: 492px;
    /*height: 296px;*/
    overflow: hidden;
}

.video {
    min-height: 345px;
    /*max-height: 345px;*/
}
.video .box_footer{
    padding-top: 2px;
}

.image_text .c2, .text_image .c2{
    display:inline-table;
}
/* VIDEO */
.video .box_content {
	background-color: #000;
	clear: none;
}

.video .box_content iframe{
	margin-top: 9px;
}

/* SINGLE POST */
#single-post .box_main_content{
    padding-top: 40px;
}
#single-post .subtitle{
    margin-top:0;
}

#single-post.external_news{
    width: 1000px;
}
#single-post.external_news h1 a{
    color: #444;
    text-decoration: none;
}
#single-post.external_news .box_content {
    width: 1000px;
    box-sizing: border-box;
}
#single-post.external_news .c1{
    width: 30%;
}
#single-post.external_news .c2{
    width: 70%;
}
#single-post.external_news .c1 img{
    width: 80%;
    height: auto;
}
#single-post.external_news .subtitle {
    font-size: 1.3em;
}
#single-post.external_news .box_content div.content .c2 a {
    font-size: 1em;
    color: #666;
}

/* SINGLE POST FOR VIDEO */
#single-post.video{
    width: 1000px;
}
#single-post h1{
    display: block;
    width: 100%;
    font-size: 26px;
    font-weight: bold;
    font-family: 'Din', Helvetica, Arial, sans-serif;
    margin: 10px 15px;
}
#single-post.video .box_header{
    position: inherit;
}
#single-post.video .addthis_toolbox{
    margin-bottom: 15px;
}
#single-post.video .box_header_container{
    float: left;
}
#single-post.video .box_header_description{
    padding:5px 20px 10px 20px;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3em;
}
#single-post.video .box_content{
    width: 100%;
    height: auto;
    min-height: 500px;
}
#single-post.video .box_content iframe{
    width: 100% !important;
    min-height: 563px;
    margin-top: 0;
    margin-bottom: 30px;
}
#single-post .bspace{
    border: 0;
}
#single-post.video .box_content {
    background: none;
}
#single-post.video .box_footer_right{
    display: none;
}

.box_footer_right .icon{
    display: none;
}

#single-post.breaking_news{
    width:1000px;
}
#single-post.breaking_news .box_content{
    width: 950px;
}
#single-post.breaking_news .box_content div.title{
    width: 100%;
}
#single-post.breaking_news .box_content div.content {
    width: 950px;
    font-size: 22pt;
    line-height: 33pt;
}
#single-post.breaking_news .box_content div.title {
    height: 40px;
}
#single-post.breaking_news .box_content div.title span.title {
    font-size: 21pt;
}

#single-post.tweets {
    width: 1000px;
}
#single-post.tweets .box_content{
    width:50%;
}

/* GALLERIES */
.portret_gallery{
	height:732px;
}

.tallTweet .twitter-tweet-rendered{
	margin-top:120px!important;
}

.tallTweet .box_content{
	min-height:556px; 
}
.landscape_gallery {
	width:1000px;
	min-height:458px;
    position:relative;
}
.text_image, .image_text {
	min-height:345px;
	display: inline-table;	
}
.wide, .text_image, .image_text{ 
   width:1000px;
}
.wide {
    overflow: hidden;
}

.breaking_news, .tweets, .external_news {}
.external_news {}

.ext_gallery{
	width:1000px;
}

.box_expanded_container {
	width:765pt;
}

/**comments**/
.comments-footer {
    height:50px;
    width:321pt;
    position:absolute;
    left:28px;
    bottom:0px;
    background-color:white;
}

/*.jspDrag {*/
    /*height:65% !important;*/
/*}*/

.comments_container {
    overflow: hidden;
    height:100%;
    margin-top:5px;
}

.overlay_comments .comments-footer {
    width:355px;
}

.transparent-overlay {
    background-image:url(resources/comments_fade.png);
    width:441px;
    height:30px;
    position:absolute;
    bottom:50px;
}

.add_comment_button {
    background: none repeat scroll 0 0 #6B6565;
    height: 20px;
    width: 441px;
    color:white;
    font-size: 10pt;
    font-weight:bold;
    text-transform: uppercase;
	text-align: center;
    padding-top:3px;
	cursor: pointer;

    /**ROUND CORNERS*/
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.add_comment_form_container {
    position:absolute;
    width:381px;
    top:100%;
}

.fleche_comments {
    position:absolute;
    left:-5px;
    bottom:8px;
}


.comments {
    background-color:white;
	position:absolute;
    height:100%;
    /*padding-bottom:50px;*/
    /*padding-top:10px;*/
    /*padding-right:10px;*/
    /*padding-left:15px;*/
}

.overlay_comments.comments {
    /*min-height:356px;*/
}


.comments_container {
    overflow:hidden;
    margin-left:20px;
}

.overlay_comments .comments_container {
    margin-top:20px;
}

.breaking_news_comments {
	width:103%;
	height:100%;
	top:0;
	left:100%;
    overflow: hidden;
}

.breaking_news_comments .jspVerticalBar {
    right:0px;
}

.breaking_news_comments .comments-footer {
    bottom:0px;
    width:100%;
}

.portret_comments {
	width:103%;
	height:100%;
	top:0;
	left:100%;
}

.portret_comments .comments_container {
    height:504pt;
}

.portret_comments .comments-footer {
    top:0;
}

.overlay_comments {
	width:50%;
	right:0;
	z-index:1;
    overflow: hidden;
    /*min-height:356px;*/
}
.overlay_comments .comments-footer,
.overlay_comments .transparent-overlay {
    width:440px;
}

.comment_date {
    font-family:"Arial Black", sans-serif;
    font-size:8pt;
    font-weight:bold;
    color:#303439;
}

.comment_author {
    font-family:"Arial Black", sans-serif;
    font-size:9pt;
    font-weight:bold;
    color:#f6b100;
}

.comment_body {
    margin-top:10px;
    font-size:10pt;
}

.comment_count {
    position:absolute;
    right:10px;
    font-weight:bold;
    font-size:13px;
    color:gray;
    margin-left:2px;
}

.comments_open .comment_count {
    color:white;
}

.comment_item {
    border-bottom:2px solid lightgray;
    margin-bottom:5px;
    margin-left:10px;
    padding: 5px;
    padding-bottom:20px;
    padding-left:0px;
    width:321pt;
    min-height:30px;
}

.comment_item.citem_noborder {
    border-bottom:0;
}

.comment_item hr {
    margin-top:5px;
}

.jspVerticalBar {
    right:15px;
}

.overlay_comments .jspVerticalBar {
    right:0px;
}

/**OTHER*/
.info {width:100%;}

.box_header div, .box_footer div {
	font-family:Helvetica, sans-serif;
    color: #4d4d4d;
}
.box_header div {
    font-size: 16px;
    font-weight: bold;
}
.box_footer div {
    font-size: 11px;
    font-weight: normal;
}
.box_footer a {
    text-decoration: none;
}

/* HEADER & FOOTER*/
.box_header, .box_footer{
    position:relative;
} 
.box_header {
	top:0;
	/*z-index:1;*/
}
.box_header a{
    color: #333;
    text-decoration: none;
}
#highlight .box_header a:hover, .box_header a:hover{
    text-decoration: none;
}

.box_header_container, .box_footer_container {
	/*background-image:url('resources/h_f_bg.png');*/
    /*float:left;*/
    width:100%;
    min-height:28px;
    background-color: #e7e7e7;
}

.box_header_left, .box_header_right{
	margin: 7px 10px 0 10px;
}
.box_header_left {
	color:#919191;
	font-size:9pt;
	text-transform: uppercase;
    /*width:80%;*/
    padding-bottom:5px;
}
.box_header_right, .box_footer_left span{
    color:#919191;
}

.box_header_right{
	color:#e7e8ea;
	text-align: right;
}

.box_footer {
	bottom:0;
    z-index:1;
    float:left;
}

.box_footer_left, .box_footer_right{
	margin:5px 10px 0 10px;
}
.box_footer_left span{
	bottom: 3px;
	position: relative;
}
.video .box_footer_left{
    position: relative;
    /*top:-29px;*/
}
/*.image_text .box_footer_left{
    position: relative;
    top:-29px;    
}*/
#single-post.video .box_footer_left {
    top:0;
}
.box_footer_right{
	color:#646365;
    /*margin-right:-30px;*/
    /*width: 150px;*/
    width: 355px;
}
.box_footer .authorFooter {
    margin-left : 5px;
    padding-left : 5px;
    border-left: 1px solid #919191;
}

/*CONTENT */
.box_content {
	/*height:100%;*/
	/*width: 100%;*/
	min-height: 296px;
	clear: both;
    /*display: inline-block;*/
}

.box_main_content {
    line-height: 1.5em;
    padding: 7px 0px 15px 0px;
    display: inline-block;
    z-index:1;
    width:100%;
}


/*BREAKING NEWS*/
.breaking_news {
	background-image:url('resources/bkg_news.png');
}

.breaking_news .box_content{
	padding: 0 25px 0;
	width: 442px;
}

.breaking_news .box_content div.title{
	margin:20px auto;
	width: 453px;
	height: 34px;
	background-color: #FFF;
	color:#8f0000;
	font-family: Arial;
	font-weight: bold;
}
.breaking_news .box_content div.title span.title{
	margin-top: 5px;
	margin-left: 10px;
	font-size: 15pt;
	/*text-transform: uppercase;*/
}
.breaking_news .box_content div.title span.location{
	font-size: 12pt;
	margin-right: 10px;
	margin-top: 7px;
}
.breaking_news .box_content div.content{
	margin:26px auto 0;
	width: 430px;
	height: 195px;
	background-color: transparent;
	color:#fff;
	font-weight: normal;
	font-size: 15pt;
	line-height: 24pt;
	padding: 0 10px;
	min-height: 195px;
}
.breaking_news .box_content div.author{
	margin:34px auto 0;
	width: 430px;
	height: 21px;
	background-color: transparent;
	color:#555555;
	font-size: 10pt;
	font-weight: bold;
    text-transform:uppercase;
}

/*PORTRAIT GALLERY*/
.portret_gallery{
	background-color: #ececec;
}
.portret_gallery .box_content{
	overflow-x: hidden; 
}
.portret_gallery .box_content div.main{
	width: 492px; 
	height: 536px;
    overflow: hidden;
    position:relative;
    background-color:#ececec;
}
.portret_gallery .box_content div.main img {
    margin: 0 auto;
    display:block;
    cursor:pointer;
}
.portret_gallery .box_content div.thumbs{
	width: 500px; 
	height: 131px;
	overflow: hidden;
}
.portret_gallery .box_content div.thumbs img{
	float:left;
    cursor:pointer;
}

 
/* LANDSCAPE GALLERY */
.landscape_gallery{
	background-color: #ececec;
}
.landscape_gallery .box_content{
	background: transparent;
    float:left;
    position:relative;
    width:100%;
    height:399px;
}
.landscape_gallery .box_content .box_main_content {
    padding:0px;
}

.landscape_gallery .box_content div.main{
	width: 670px; 
	height: 399px;
	overflow: hidden;
    position:relative;
    background-color:#ececec;
}
.landscape_gallery .box_content div.main img {
    margin: 0 auto;
    display:block;
    cursor:pointer;
}
.landscape_gallery .box_content div.thumbs img{
	position: relative;
	/*z-index: 999;*/
	overflow: hidden;
    cursor:pointer;
}

/* EXTERNAL LINK */
.external_news {
	/*background-image:url('resources/bkg_ext_news.png');*/
}
.external_news .box_content{
	padding: 34px 25px 0;
	width: 442px;	
}

.external_news .box_content div.title{
    font-family: DIN, Helevtica, sans-serif;
    font-size: 24px;
    line-height: 1.5em;
	padding-bottom: 10px;
}

.external_news .box_content div.content{
	margin-top:10px;
	color:#4d4d4d;
	font-weight: normal;
	font-size: 12pt;
	padding: 0 10px;
    min-height:177px;
}

.external_news .box_content div.content .c1{
	width: 139px;	
	/*height: 200px;*/
}
.external_news .box_content div.content .c2{
	width: 266px;
	/*height: 200px;*/
}

.external_news .box_content div.content .c2 div.subtitle{
	font-weight: bold;
	font-size:10pt;	
}
.external_news .box_content div.content .c2 div.text{
	margin-top:5px;
	line-height: 15pt;	
	font-weight: normal;
	font-size:10pt;
	width: 100%;	
}

.external_news .box_content div.content .c2 div.link {
}
.external_news .box_content div.content .c2 a {
	position: relative;
	font-weight: bold;
	font-size:10pt;
	color: #00324b;
	text-decoration: none;
}


/* BLOG */
.image_text {
	background-color: #e7e7e7;
    line-height: 1.5em;
}

.image_text p{
	margin: 0px 0px 15px 0px;
    color: #4d4d4d;
    font-family: Helevtica, sans-serif;
    line-height: 1.5em;
}

.image_text .box_content{
	/*margin:18px 0 18px 0;*/
    height:100%;
    position:relative;
    min-height: 302px;
}
#single-post.image_text .box_main_content {
    padding-top: 10px;
}
#single-post.image_text .box_content{
    /*margin:18px 0 18px 0;*/
    height:100%;
    position:relative;
    min-height: 385px;
    top: 25px;
}



/*.image_text .box_content .c2.oneColumn {*/
	/*padding: 0 25px;*/
	/*height: 100%;*/
/*}*/

.image_text .box_content .c2 {
	float: right;
	margin-right: 30px;
	width: 435px;
}

.image_text .box_content .c2 .jaune{
	font-size: 20px;
	font-family: DIN, Helvetica, sans-serif;
}

.image_text .box_content h2{ 
        color: #00324b;
        font: 11px Helvetica;
        font-weight: bold;
        margin: 15px 0px 10px 0px;
        text-transform: uppercase;
} 

.image_text .box_content p.citation { 
        font: 16px Georgia;
        color: #a5a7aa;
        padding-left: 25px;
        border-left: 3px solid #31302e;
        line-height: 17pt;
        margin: 25px 0px 25px 0px;
} 

.image_text .box_content ul{ 
        list-style-image:url('/fileadmin/highlights/bullet-point.png')!important;
        padding-left: 20px; 
        margin: 0 0 15px 20px; 
        line-height:17pt;
}
.image_text .box_content ul li {
    margin-bottom:5px;
}

.image_text .box_content .c2 .subtitle{
	color:#4d4d4d;
	margin-bottom: 20px;
    font-family: DIN, Helevtica, sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    margin-top: 20px;
}

.subtitle.jaune p{
    line-height: 1.2em !important;
}
.image_text .box_content .c2 .subtitle p{
    font-family: DIN, Helevtica, sans-serif;
}

.image_text .box_content .c2 .subtitle a{
    color:#4d4d4d;
    text-decoration: underline;
}

.image_text .box_content .c2 .short{
	font-size: 15px;
	line-height: 17pt;
	color: #555555;
	margin-bottom: 20px;
}

.image_text .box_content .c2 .short a{
    color: #00324b;
    text-decoration: none;
}
.image_text .box_content .c2 .short a:hover{
    text-decoration: underline;
}

.readMoreLink {
    text-decoration: none;
}
.image_text .box_content .c2 .show{
    /*margin-bottom:40px;*/
	height: 24px;
    background: #fff;
	display: block;
	cursor: pointer;
	font-size: 10pt;
    color: #00324b;
	text-align: center;
	font-weight: bold;
}
.image_text .box_content .c2 .show:hover{
    background: #00324b;
    color: #fff;
}

.image_text .box_content .c2 .show span.readMore{
    text-decoration: none;
	position: relative;
    top: 2px;
}

.image_text div.c2 img, .image_text div.c2 iframe {
    margin: 5px 0;
    display: block;
    clear: both;
    width: 100%;
    /*width: 430px;*/
}

/* EXT GALLERY */
.ext_gallery{
	/*background-color: #222222;*/
	overflow: visible;
}
.ext_gallery .box_content{
    clear: both;
    display: inline-block;
    height: 100%;
    min-height: 356px;
    padding-bottom: 48px;
    position: relative;
    width: 100%;
}

.ext_gallery .box_content div.credits{
	position:absolute;
	bottom:0px;	                	
	/*background-color: #4A4643;*/
    background: #686968;
	/*width: 100%;*/
	/*height: 49px;*/
	display: block;

    /*RADU*/
    width: 98%;
    padding: 1% 1%;
}
.ext_gallery .box_content .credits span{
	/*position:relative;
	left:30px;
	vertical-align: middle;
    top: 14px;*/
	color: #fff;
	font-size: 10pt;
	

	/* RADU */
	/*width: 93%;
	display: block;	*/
}

.ext_gallery .box_content .slider .prev, .ext_gallery .box_content .slider .next, .ext_gallery .box_content .slider .image,
.ext_gallery .box_content .slider .ext_thumbs_list_button {
	float:left;
	height: 572px;
}
.ext_gallery .box_content .slider .prev, .ext_gallery .box_content .slider .next,
.ext_gallery .box_content .slider .ext_thumbs_list_button{
	width: 70px;
	display: block;
	cursor: pointer;
}
.ext_gallery .box_content .slider .ext_thumbs_list_button {
    height:30px;
    width:30px;
    margin-top:-250px;
    float:right;
    padding: 15px;
    background-image:url('resources/nav_photo_mosaic.png');
}

.ext_gallery .box_content .slider .prev{
	background-image:url('resources/nav_photo_gauche.png');
	background-repeat: no-repeat;
	/*background-position: 0px 220px;*/
	background-position: left;
}
.ext_gallery .box_content .slider .next{
	background-image:url('resources/nav_photo_droite.png');
	background-repeat: no-repeat;
	background-position: right;
}

.sliderNone{
	background:none!important;
	cursor:default!important;	
}
.ext_gallery .box_content .slider .image{
	width:860px;
	height:576px;
	overflow:hidden;
	text-align:center;
}

#wideSlider{}	
#wideSlider ul, #wideSlider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#wideSlider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:860px;
	height:576px;
	overflow:hidden; 
}	


/* TWEET */
.tweets {
	background-image:url('resources/bkg_tweet.png');
}

.wideTweet{
	background-image:url('resources/bkg_tweet_wide.jpg')!important;
}
.tallTweet{
	background-image:url('resources/bkg_tweet_tall.jpg')!important;
}
.tweets .box_content{
	margin:17px auto;
	width: 430px;
	position: relative;
	color:#fff;
	font-family: Arial;
	font-weight: bold;
	font-size: 25pt;
	
}
.tweets .box_content .image{
	width: 50px;
	height: 300px;
}
.tweets .box_content div.title{
	font-weight: bold;
}
.tweets .box_content div.title div.blue{
	font-size:11pt;
	color: #56b2f2;
}
.tweets .box_content div.title div.white{
	font-size:9pt;
	color: #fff;
}
.tweets .box_content div.content{
	color:#555555;
	font-family: Georgia;
	font-weight: normal;
	font-size: 15pt;
	line-height: 24pt;
	padding: 0 10px;
}
.tweets .box_content div.content a{
	color: #56b2f2;
}

.post_tags {
    width:100%;
    background-color:white;
    position:absolute;
    bottom:28px;
    display:none;
    z-index:9;
}

.landscape_gallery .post_tags {
    bottom:28px;
}

.post_tags ul{
    list-style-type:none;
}

ul.tag_list {
    padding: 15px 0px 15px 5px;
    width:95%;
}

ul.tag_list li {
    float:left;
    background-color:#5B5B5B;
    margin-left:5px;
    margin-bottom:15px;

    /**ROUND CORNERS*/
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

ul.tag_list li:hover {
    background: #00324b;
}
ul.tag_list li a:hover {
    color: #fff;
}
ul.tag_list li a {
    display:block;
    padding:5px 15px 5px 15px;
    text-decoration: none;
}

ul.tag_list li a:visited,
ul.tag_list li a:link {
    color:#D6D6D6;
    font-weight:bold;
    font-size:13px;
}

ul.tag_list li a:hover {
    text-decoration:none;
}

.box_footer {
	position:relative;
}

/**
    OPERA ONLY RULES
**/
@media not all and (-webkit-min-device-pixel-ratio:0){ /**NOTE: Opera 10 and above**/
    .box_footer_right {margin-right:25px;}
    .text_image, .image_text {min-height:inherit;}
}

/**
    SAFARI ONLY RULES
**/
html:lang(en)>body  .classname {}


/*.dummy_grid {*/
    /*width:10px;*/
    /*height:10px;*/
    /*border: 3px solid #272B2E;*/
    /*background-color:#D6D6D6;*/
    /*float:left;*/
/*}*/


.profile-name{
 font: 17px Arial;
 text-transform: uppercase;
 margin: 0px 0px 4px 0px;
}

.profile-func{
 font: 12px Arial;
 text-transform: uppercase;
 margin-bottom: 15px; 
}

.jaune{
 font: 19pt Georgia;
 line-height: 21pt;
 color: #f6b100;
}

p.profile-func { 
 
}

.showing{

}